/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.2
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
width:100%;
}

*/

/*
body{
	.widget-text {    color: #ffffff !important ;}

	.contact_info_wrap li 
	{
		color: #FFFFFF;
	}
	
	
}
*/